*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    min-height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    background:linear-gradient(135deg,#5b21b6,#7c3aed);
}
.container{
    min-height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
}

.login-box{
    width:420px;
    padding:40px;
    border-radius:20px;
    background:rgba(255,255,255,.15);
    backdrop-filter:blur(12px);
}

.login-box h2{
    color:#fff;
    text-align:center;
    margin-bottom:25px;
}

.login-box input{
    width:100%;
    height:45px;
    margin-bottom:20px;
    border:none;
    border-radius:8px;
    padding:10px;
}

.login-box button{
    width:100%;
    height:45px;
    border:none;
    border-radius:8px;
    background:#7c3aed;
    color:#fff;
    cursor:pointer;
}

.login-box p{
    text-align:center;
    margin-top:15px;
    color:#fff;
}

.login-box a{
    color:yellow;
    text-decoration:none;
}

